﻿#logo
{
    position: absolute;
    top: 68px;
    left: 20px;    
}

#headertitle
{
    border-bottom: 1px solid #29669D;
    color: #29669D;
    margin-left: 220px;
    padding-top: 6px;
    padding-bottom: 10px;
    margin-bottom: 40px;
    font-size: 22px;
    font-weight: bold;
}

.question
{
    font-size: 14px;
    font-weight: bold;
    color: #266FD4;
    text-decoration: underline;
}
/************************upgrade.aspx****************************/
.keyfeatures {
    font-family: Arial; 
    font-size: 12px;
	font-weight:bold;
    line-height: 150%;
	color:#5c7a9a;
}
/****************************************************/